# H245_H223AL3MParameters_headerFormat Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_sebch16_7, e_golay24_12 }

## Public Member Functions

| H245_H223AL3MParameters_headerFormat (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_H223AL3MParameters_headerFormat::Choices

Enumerator:

  e_sebch16_7 |
  e_golay24_12 |

## Constructor & Destructor Documentation

H245_H223AL3MParameters_headerFormat::H245_H223AL3MParameters_headerFormat | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_H223AL3MParameters_headerFormat::CreateObject | ( |  | ) |

PObject* H245_H223AL3MParameters_headerFormat::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h